table.browserref
{
	border-collapse:collapse;
	/*width:100%;*/
	width:500px;
	margin: auto;
}

table.browserref tr:nth-child(even)	{background-color:#F1F1F1;}
table.browserref tr:nth-child(odd)  {background-color:#ffffff;}
table.browserref tr.fixzebra        {background-color:#F1F1F1;}

table.browserref th{
	height:44px;
	background-repeat:no-repeat;
	background-position:center center;
	border:1px solid #d4d4d4;
	background-color:#ffffff;
	font-weight:normal;
	color:#555555;
	padding:11px 5px 11px 5px;
	vertical-align:middle;
}

table.browserref td{
	border:1px 
	solid #d4d4d4;
	text-align:center;
	padding:8px;
	vertical-align:top;
}

.browserSupport {
	background-color: rgba(255,255,255,.9);
	text-align: center;
	position: relative;
	padding: 20px;
	margin: auto;
	position: relative;
	margin-top: 5%;
	display: block;
	width: 640px;
	line-height: 1.3em;
}

html {
  scroll-behavior: smooth;
}

body {
	margin: 0;
	background-color: #111;
}
#DownloadInstructions {
	position: fixed;
	/*background-color: black;*/
	/*width: 400px;*/
	/*float: right;*/
	/*right: 0;*/
	/*border-top: 4px solid red;*/
	/*border-radius: 10px 0 0 0;*/
	/*border-left: 4px solid red;*/
	/*color: white;*/
	padding: 1.5em;
	z-index: 1;
	bottom: 0;
	display: none;
	width:100vw;
	background-color: #ddd;
	color: black;
	font-weight: bold;
	font-family: "Helvetica", "Arial", san-serif;
	text-align: center;
	cursor: pointer;
}
#BG {
	background: url(FlagScreen-bg1.jpg) no-repeat top center;
	/*background-size: cover;*/
	background-size: contain;
	/*height: 100vh;*/
	width: 100%;
	text-align: center;
	padding-top: 10%;
}
#BG .TitleBar {
	font-family: "Courier New", "Courier", "Menlo", monospace;
	font-size: 60px;
	background-color: black;
	color: white;
	width: 100%;
	padding: 20px 0;
	position: relative;
}
#BG .TitleBar.stack {
	margin-top:200px;
}
#BG .instructions {
	color: #888;
	padding: 2em;
}
#BG .videoList {
	width: 60vw;
	margin: auto;
	color: white;
	text-align: left;
}
#BG .videoList.narrow {
	width: 30vw;
}
#BG .videoList .videoLink {
	display: block;
}
#BG .videoList .videoLink a {
	color: lightblue;
}
#BG .VideoBox {
	margin: auto;
	position: relative;
	display: block;
	margin-top: 5%;
	width: 640px;
}
#BG video {
	
}
/*#ShowTitle {
	color: white;
	position: absolute;
	font-family: "Arial", "Calibri", san-serif;
	margin:10px;
	opacity: 0;
}*/

@keyframes fadeinOut {
  0%, 100% {
    opacity: 0;
  }

  25%, 75% {
    opacity: 1;
  }

}

.fadeInOut{
  opacity: 0;
  animation: fadeinOut 6s ease-in-out both 0s 1;
}

#BG .videoDescription {
	color: #ddd;
	width: 65vw;
	text-align: left;
	margin: auto;
}
#BG .videoDescription a {
	color: lightblue;
	text-decoration: none;
}
#BG .videoDescription a:hover {
	color:white;
}
#BG .ButtonBar {
	font-family: "Helvetica", "Arial", san-serif;
    font-size: 32px;
    color: #666;
    width: 100%;
    padding: 20px 0;
    vertical-align: bottom;
}
#BG .ButtonBar .videoButton,
#BG .ButtonBar .videoButton a {
	font-size: 20px;
	margin:0 10px;
	vertical-align: middle;
	cursor: pointer;
	text-decoration: none;
    position: relative;
    color: #666;
}
#BG .ButtonBar .videoButton:hover,
#BG .ButtonBar .videoButton:hover a {
	color: #ddd;
}
#BG .ButtonBar img {
	bottom: 2px;
	position: relative;
	opacity: .3;
}
.continuousPlay {
	font-size: 16px;
}
.continuousPlay input {
	bottom: 1px;
	position: relative;
}

#BG .ButtonBar .videoButton.currentEpisode {
	color: lightblue;
	cursor: default;
}
#BG .ButtonBar .videoButton.currentEpisode:hover {
}
#BG #pageBottom {
	height:500px;
	width: 80vw;
	margin:auto;
	padding-top: 6em;
}
#BG #Follow {
	color: white;
	text-align: left;
	width: 40vw;
	margin: auto;
	margin-top: 3em;
}
#BG #Disclaimer {
	margin-top:4em;
	color:#bbb;
}
#BG #Donate {
	margin-top: 2em;
	color: white;
	font-size: 1.5em;
	border: 3px solid white;
	padding: .6em;
	border-radius: 30px;
}
#BG #Donate a,
#BG #Follow a {
	color:lightblue;
	text-decoration: none;
}
#BG #Donate a:hover,
#BG #Follow a:hover {
	color: white;
}
.arrow {
	position: relative;
	top: 50px;
	left: 50%;
	margin-left: -20px;
	width: 40px;
	height: 40px;
	opacity: 0.3;
	background-size: contain;
}
.arrow:hover {
	opacity: 0.7;
	cursor: pointer;
}

#DownArrow .arrow {
  	background-image: url(WhiteDownArrowCircle-filled.png);
}
#UpArrow .arrow {
	background-image: url(WhiteUpArrowCircle-filled.png);
}
#Information {
	color: white;
	width: 640px;
	margin: auto;
	margin-top: 200px;
	margin-bottom: 100px;
	text-align: left;
	font-size:1.1em;
}
#Information .upArrow {

}
#Information a {
	color: lightblue;
	text-decoration: none;
}
#Information h4{
	margin-top: 0;
	font-family: "Futura", "Calibri", san-serif;
}
#Information h2{
	margin-bottom: 0;
	font-family: "Futura", "Calibri", san-serif;
}
